name: 'Commerce Kickstart Search API Catalog'
type: module
description: 'Search API based Product Catalog search with facets, DB server and Products Index.'
core_version_requirement: '^8.9 || ^9 || ^10 || ^11'
dependencies:
  - 'better_exposed_filters:better_exposed_filters'
  - 'commerce:commerce'
  - 'commerce:commerce_product'
  - 'commerce_kickstart:commerce_kickstart_product'
  - 'facets:facets'
  - 'search_api:search_api'
  - 'search_api:search_api_db'
package: 'Commerce Kickstart'

# Information added by Drupal.org packaging script on 2025-03-16
version: '4.0.x-dev'
project: 'commerce_kickstart'
datestamp: 1742159547
